Subject: bug#1269: Please do not bother Eshell users with the question "Save input history?" when they quit Emacs

From: "Jason Spiro" <[email-masked]>
Date: Wed, 29 Oct 2008 15:52:46 -0400

Thanks for maintaining Eshell.  One thing:  When Eshell is running,
and someone quits Emacs, then Eshell asks them, "Save input history
for Eshell buffer `*eshell*'? (y or n)"  Please change Eshell so that
it does not ask them.  The prompt is somewhat annoying.  Just like
Bash saves the history without asking, so too Eshell should save the
history without asking.

--Jason

In GNU Emacs 22.2.1 (i486-pc-linux-gnu, X toolkit, Xaw3d scroll bars)
 of 2008-07-24 on raven, modified by Debian

-- 
Jason Spiro: software/web developer, trainer, IT consultant. I support
Linux, UNIX, Windows, and more. Contact me to discuss your needs.
+1 (416) 992-3445 / [email-masked]